/*     743215 : 맞춤형 컨텐츠      */
.empty__743215__ {padding:20px 10px;background:#fafafa;}
.empty__743215__ p {margin:0;padding:0;}
.empty__743215__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__743215__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__743215__ dd {margin:0;font-size:13px;}
.empty__743215__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     745695 : BLANK 컨텐츠      */
.blank__745695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__745695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745695__ {height:20px}
}

/*     745685 : 타이틀 텍스트      */
.title__745685__ {font-size:0; margin-bottom:30px;}
.title__745685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#654C26;letter-spacing:-.03em;line-height:1.4em;
}
.title__745685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__745685__.style_top p {padding-top:10px}
.title__745685__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__745685__.style_right p {padding-right:14px}
.title__745685__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__745685__.style_bottom p {padding-bottom:12px}
.title__745685__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__745685__.style_left p {padding-left:14px}
.title__745685__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__745685__.style_circle1 p {padding-left:18px}
.title__745685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__745685__.style_circle2 p {padding-left:18px}
.title__745685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__745685__ p {font-size:40px;}
	.title__745685__.style_top p:before {width:24px}
	.title__745685__.style_right p:before {height:24px}
	.title__745685__.style_bottom p:before {width:24px}
	.title__745685__.style_left p:before {height:24px}
}

/*     971074 : 탭 버튼 이미지      */
.tab_info__971074__ {display:table;width:100%}
.tab_info__971074__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__971074__ {max-width:100%}
.img__971074__ * {box-sizing:border-box}
.img__971074__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__971074__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__971074__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__971074__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__971074__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__971074__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__971074__ > a {height:60px;}
	.img__971074__.on > a:before {height:4px;}
	.img__971074__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     971124 : BLANK 컨텐츠      */
.blank__971124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__971124__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__971124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__971124__ {height:2px}
}

/*     919144 : 탭 버튼 이미지      */
.tab_info__919144__ {display:table;width:100%}
.tab_info__919144__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__919144__ {max-width:100%}
.img__919144__ * {box-sizing:border-box}
.img__919144__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__919144__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__919144__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__919144__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__919144__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__919144__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__919144__ > a {height:60px;}
	.img__919144__.on > a:before {height:4px;}
	.img__919144__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     912885 : 탭 버튼 이미지      */
.tab_info__912885__ {display:table;width:100%}
.tab_info__912885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__912885__ {max-width:100%}
.img__912885__ * {box-sizing:border-box}
.img__912885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__912885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__912885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__912885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__912885__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__912885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__912885__ > a {height:60px;}
	.img__912885__.on > a:before {height:4px;}
	.img__912885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     890975 : 탭 버튼 이미지      */
.tab_info__890975__ {display:table;width:100%}
.tab_info__890975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__890975__ {max-width:100%}
.img__890975__ * {box-sizing:border-box}
.img__890975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__890975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__890975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__890975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__890975__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__890975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__890975__ > a {height:60px;}
	.img__890975__.on > a:before {height:4px;}
	.img__890975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833205 : 탭 버튼 이미지      */
.tab_info__833205__ {display:table;width:100%}
.tab_info__833205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833205__ {max-width:100%}
.img__833205__ * {box-sizing:border-box}
.img__833205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__833205__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__833205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833205__ > a {height:60px;}
	.img__833205__.on > a:before {height:4px;}
	.img__833205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     833215 : 탭 버튼 이미지      */
.tab_info__833215__ {display:table;width:100%}
.tab_info__833215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__833215__ {max-width:100%}
.img__833215__ * {box-sizing:border-box}
.img__833215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__833215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__833215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__833215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__833215__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__833215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__833215__ > a {height:60px;}
	.img__833215__.on > a:before {height:4px;}
	.img__833215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     890965 : 탭 버튼 이미지      */
.tab_info__890965__ {display:table;width:100%}
.tab_info__890965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__890965__ {max-width:100%}
.img__890965__ * {box-sizing:border-box}
.img__890965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__890965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__890965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__890965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__890965__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__890965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__890965__ > a {height:60px;}
	.img__890965__.on > a:before {height:4px;}
	.img__890965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     971084 : BLANK 컨텐츠      */
.blank__971084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__971084__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__971084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__971084__ {height:20px}
}

/*     971094 : 탭 컨텐츠 블록 설정      */
.block_option__971094__ {display:table;width:100%}
.block_option__971094__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     971104 : 이미지      */
.img__971104__ {max-width:100%}
.img__971104__ * {box-sizing:border-box}
.img__971104__ a {display:block;vertical-align:top}
.img__971104__ img {width:1000px;vertical-align:top}

/*     919863 : BLANK 컨텐츠      */
.blank__919863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__919863__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__919863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__919863__ {height:20px}
}

/*     919154 : 탭 컨텐츠 블록 설정      */
.block_option__919154__ {display:table;width:100%}
.block_option__919154__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     919853 : 이미지      */
.img__919853__ {max-width:100%}
.img__919853__ * {box-sizing:border-box}
.img__919853__ a {display:block;vertical-align:top}
.img__919853__ img {width:1000px;vertical-align:top}

/*     919164 : BLANK 컨텐츠      */
.blank__919164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__919164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__919164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__919164__ {height:20px}
}

/*     919833 : 이미지      */
.img__919833__ {max-width:100%}
.img__919833__ * {box-sizing:border-box}
.img__919833__ a {display:block;vertical-align:top}
.img__919833__ img {width:1000px;vertical-align:top}

/*     919843 : BLANK 컨텐츠      */
.blank__919843__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__919843__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__919843__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__919843__ {height:20px}
}

/*     919184 : 이미지      */
.img__919184__ {max-width:100%}
.img__919184__ * {box-sizing:border-box}
.img__919184__ a {display:block;vertical-align:top}
.img__919184__ img {width:1000px;vertical-align:top}

/*     919174 : BLANK 컨텐츠      */
.blank__919174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__919174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__919174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__919174__ {height:20px}
}

/*     912895 : BLANK 컨텐츠      */
.blank__912895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__912895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912895__ {height:20px}
}

/*     912925 : 탭 컨텐츠 블록 설정      */
.block_option__912925__ {display:table;width:100%}
.block_option__912925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     912915 : 이미지      */
.img__912915__ {max-width:100%; margin-bottom:45px;}
.img__912915__ * {box-sizing:border-box}
.img__912915__ a {display:block;vertical-align:top}
.img__912915__ img {width:1000px;vertical-align:top}

/*     912905 : 이미지      */
.img__912905__ {max-width:100%}
.img__912905__ * {box-sizing:border-box}
.img__912905__ a {display:block;vertical-align:top}
.img__912905__ img {width:1000px;vertical-align:top}

/*     891035 : BLANK 컨텐츠      */
.blank__891035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__891035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891035__ {height:20px}
}

/*     890985 : 탭 컨텐츠 블록 설정      */
.block_option__890985__ {display:table;width:100%}
.block_option__890985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     898415 : 이미지      */
.img__898415__ {max-width:100%; margin-bottom:45px;}
.img__898415__ * {box-sizing:border-box}
.img__898415__ a {display:block;vertical-align:top}
.img__898415__ img {width:1000px;vertical-align:top}

/*     891005 : 이미지      */
.img__891005__ {max-width:100%; margin-bottom:45px;}
.img__891005__ * {box-sizing:border-box}
.img__891005__ a {display:block;vertical-align:top}
.img__891005__ img {width:1000px;vertical-align:top}

/*     891025 : 이미지      */
.img__891025__ {max-width:100%; margin-bottom:45px;}
.img__891025__ * {box-sizing:border-box}
.img__891025__ a {display:block;vertical-align:top}
.img__891025__ img {width:1000px;vertical-align:top}

/*     891015 : 이미지      */
.img__891015__ {max-width:100%; margin-bottom:45px;}
.img__891015__ * {box-sizing:border-box}
.img__891015__ a {display:block;vertical-align:top}
.img__891015__ img {width:1000px;vertical-align:top}

/*     890995 : 이미지      */
.img__890995__ {max-width:100%}
.img__890995__ * {box-sizing:border-box}
.img__890995__ a {display:block;vertical-align:top}
.img__890995__ img {width:1000px;vertical-align:top}

/*     891045 : BLANK 컨텐츠      */
.blank__891045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__891045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891045__ {height:20px}
}

/*     833355 : 탭 컨텐츠 블록 설정      */
.block_option__833355__ {display:table;width:100%}
.block_option__833355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     745715 : BLANK 컨텐츠      */
.blank__745715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__745715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745715__ {height:20px}
}

/*     875125 : 이미지      */
.img__875125__ {max-width:100%; margin-bottom:45px;}
.img__875125__ * {box-sizing:border-box}
.img__875125__ a {display:block;vertical-align:top}
.img__875125__ img {width:1200px;vertical-align:top}

/*     849315 : 이미지      */
.img__849315__ {max-width:100%; margin-bottom:45px;}
.img__849315__ * {box-sizing:border-box}
.img__849315__ a {display:block;vertical-align:top}
.img__849315__ img {width:1127px;vertical-align:top}

/*     834435 : 이미지      */
.img__834435__ {max-width:100%; margin-bottom:45px;}
.img__834435__ * {box-sizing:border-box}
.img__834435__ a {display:block;vertical-align:top}
.img__834435__ img {width:1052px;vertical-align:top}

/*     833385 : 이미지      */
.img__833385__ {max-width:100%; margin-bottom:45px;}
.img__833385__ * {box-sizing:border-box}
.img__833385__ a {display:block;vertical-align:top}
.img__833385__ img {width:1082px;vertical-align:top}

/*     825285 : 이미지      */
.img__825285__ {max-width:100%; margin-bottom:45px;}
.img__825285__ * {box-sizing:border-box}
.img__825285__ a {display:block;vertical-align:top}
.img__825285__ img {width:871px;vertical-align:top}

/*     745725 : BLANK 컨텐츠      */
.blank__745725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__745725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__745725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__745725__ {height:20px}
}

/*     833285 : 탭 컨텐츠 블록 설정      */
.block_option__833285__ {display:table;width:100%}
.block_option__833285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     833365 : BLANK 컨텐츠      */
.blank__833365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__833365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833365__ {height:20px}
}

/*     797265 : 이미지      */
.img__797265__ {max-width:100%; margin-bottom:45px;}
.img__797265__ * {box-sizing:border-box}
.img__797265__ a {display:block;vertical-align:top}
.img__797265__ img {width:1000px;vertical-align:top}

/*     797255 : 이미지      */
.img__797255__ {max-width:100%; margin-bottom:45px;}
.img__797255__ * {box-sizing:border-box}
.img__797255__ a {display:block;vertical-align:top}
.img__797255__ img {width:1008px;vertical-align:top}

/*     833295 : BLANK 컨텐츠      */
.blank__833295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__833295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833295__ {height:20px}
}

/*     833235 : 탭 컨텐츠 블록 설정      */
.block_option__833235__ {display:table;width:100%}
.block_option__833235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     833375 : BLANK 컨텐츠      */
.blank__833375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__833375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833375__ {height:20px}
}

/*     745705 : 이미지      */
.img__745705__ {max-width:100%}
.img__745705__ * {box-sizing:border-box}
.img__745705__ a {display:block;vertical-align:top}
.img__745705__ img {width:1012px;vertical-align:top}

/*     833305 : BLANK 컨텐츠      */
.blank__833305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__833305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__833305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__833305__ {height:20px}
}

